Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.event.logical.shared
Interface ResizeHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  BaseListenerWrapper.WrapWindowResize

    public interface ResizeHandler

extends EventHandler

Handler for `ResizeEvent` events.

Method Summary
`void` | `onResize(ResizeEvent event)` Fired when the widget is resized.

Method Detail

### onResize

    void onResize(ResizeEvent event)

  Fired when the widget is resized.

  Parameters:
    `event` - the event

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD